.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}
#stacks_in_142 h3,#stacks_in_142 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_142 h3 a,#stacks_in_142 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_142 h3 a:hover,#stacks_in_142 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_142 small,#stacks_in_142 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_142 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_145 {
	word-spacing: 2px;
	font-size: 85%;
}
@media only screen and (min-width:0px){#stacks_in_196{}}


#stacks_in_198 {
	font-size: 99%;
}
@media only screen and (min-width:0px){#stacks_in_193{}}

@media only screen and (min-width:0px){#stacks_in_201{}}


#stacks_in_206 {
	background-color: rgba(128, 128, 128, 1.00);
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  6px;
}

#stacks_in_165 {
	background-color: rgba(128, 128, 128, 1.00);
	margin: 40px 0px 0px 0px;
}
#stacks_in_167 p,#stacks_in_167 div{margin-bottom:0}#stacks_in_167 p,#stacks_in_167 div,#stacks_in_167 ul,#stacks_in_167 ol,#stacks_in_167 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_167 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_167 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_167{}}#stacks_in_167,#stacks_in_167 div,#stacks_in_167 p,#stacks_in_167 ul,#stacks_in_167 ul li,#stacks_in_167 ol li,#stacks_in_167 ol,#stacks_in_167 dl,#stacks_in_167 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_167 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_168 {
	font-size: 125%;
}
#stacks_in_170 p,#stacks_in_170 div{margin-bottom:0}#stacks_in_170 p,#stacks_in_170 div,#stacks_in_170 ul,#stacks_in_170 ol,#stacks_in_170 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_170 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_170 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_170{}}#stacks_in_170,#stacks_in_170 div,#stacks_in_170 p,#stacks_in_170 ul,#stacks_in_170 ul li,#stacks_in_170 ol li,#stacks_in_170 ol,#stacks_in_170 dl,#stacks_in_170 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_170 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_171 {
	font-size: 125%;
}
#stacks_in_173 p,#stacks_in_173 div{margin-bottom:0}#stacks_in_173 p,#stacks_in_173 div,#stacks_in_173 ul,#stacks_in_173 ol,#stacks_in_173 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_173 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_173 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_173{}}#stacks_in_173,#stacks_in_173 div,#stacks_in_173 p,#stacks_in_173 ul,#stacks_in_173 ul li,#stacks_in_173 ol li,#stacks_in_173 ol,#stacks_in_173 dl,#stacks_in_173 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_173 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_174 {
	font-size: 124%;
}
#stacks_in_176 p,#stacks_in_176 div{margin-bottom:0}#stacks_in_176 p,#stacks_in_176 div,#stacks_in_176 ul,#stacks_in_176 ol,#stacks_in_176 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_176 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_176 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_176{}}#stacks_in_176,#stacks_in_176 div,#stacks_in_176 p,#stacks_in_176 ul,#stacks_in_176 ul li,#stacks_in_176 ol li,#stacks_in_176 ol,#stacks_in_176 dl,#stacks_in_176 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_176 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_177 {
	font-size: 125%;
}
#stacks_in_179 p,#stacks_in_179 div{margin-bottom:0}#stacks_in_179 p,#stacks_in_179 div,#stacks_in_179 ul,#stacks_in_179 ol,#stacks_in_179 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_179 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_179 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_179{}}#stacks_in_179,#stacks_in_179 div,#stacks_in_179 p,#stacks_in_179 ul,#stacks_in_179 ul li,#stacks_in_179 ol li,#stacks_in_179 ol,#stacks_in_179 dl,#stacks_in_179 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_179 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_180 {
	font-size: 126%;
}
#stacks_in_182 p,#stacks_in_182 div{margin-bottom:0}#stacks_in_182 p,#stacks_in_182 div,#stacks_in_182 ul,#stacks_in_182 ol,#stacks_in_182 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_182 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_182 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_182{}}#stacks_in_182,#stacks_in_182 div,#stacks_in_182 p,#stacks_in_182 ul,#stacks_in_182 ul li,#stacks_in_182 ol li,#stacks_in_182 ol,#stacks_in_182 dl,#stacks_in_182 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_182 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_183 {
	font-size: 124%;
}
#stacks_in_185 p,#stacks_in_185 div{margin-bottom:0}#stacks_in_185 p,#stacks_in_185 div,#stacks_in_185 ul,#stacks_in_185 ol,#stacks_in_185 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_185 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_185 a:hover{color:rgba(128, 0, 64, 1.00)}@media only screen and (min-width:0px){#stacks_in_185{}}#stacks_in_185,#stacks_in_185 div,#stacks_in_185 p,#stacks_in_185 ul,#stacks_in_185 ul li,#stacks_in_185 ol li,#stacks_in_185 ol,#stacks_in_185 dl,#stacks_in_185 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_185 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_186 {
	font-size: 124%;
}
